/* Button style */

a.button {	
	text-decoration: none;
	display: block;
	height: 25px;
	padding-right: 15px;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	margin-top: 10px;
	float: left;
}
a.button span {
	width: 15px;
	height: 29px;
	float: left;
	display: block;
	/*margin-left: -10px;*/
	margin-top: -4px;	
}
a.button.hover-green:hover { color: #578016; }
a.button.hover-red:hover { color: #9b4137; }

a.button.white, a.button.white span { background: url("../images/bg_button_white.gif") no-repeat; }
a.button.gray, a.button.gray span { background: url("../images/bg_button_gray.gif") no-repeat; }
a.button.orange, a.button.orange span { background: url("../images/bg_button_orange.gif") no-repeat; color: #5b5b5b; }

a.button.yellow.white { background-position: right -12px; }
a.button.yellow.white span { background-position: left -12px; }
a.button.yellow.gray { background-position: right -12px; }
a.button.yellow.gray span { background-position: left -12px; }

a.button.red.white { background-position: right -55px; }
a.button.red.white span { background-position: left -55px; }
a.button.red.gray { background-position: right -55px; }
a.button.red.gray span { background-position: left -55px; }

a.button.green.white { background-position: right -99px; }
a.button.green.white span { background-position: left -99px; }
a.button.green.gray { background-position: right -99px; }
a.button.green.gray span { background-position: left -99px; }

a.button.orange { background-position: right top; margin-right: 5px; margin-left: 5px; }
a.button.orange span { background-position: left top; }